Namespace
library
Image / Tag
docker:19.03.6-rc2-dind
Content Digest
sha256:d0bef915133c450a0584f6a35af45f290e4e6125f1cd0b2fad57b692aeddeea1
Details
Created

2020-02-07 02:45:25 UTC

Size

71.5 MB

Content Digest
Environment
DIND_COMMIT

37498f009d8bf25fbb6199e8ccd34bed84f2874b

DOCKER_CHANNEL

test

DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

19.03.6-rc2

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:c9b1b535fdd91a9855fb7f82348177e5f019329a58c53c47272962dd60f71fc9 - 3.74% (2.67 MB)

[#001] sha256:cd54125436dc48e0d60096d61457bcfd886136eb67815a60210ec67d3793096f - 3.23% (2.31 MB)

[#002] sha256:70d1554c15cbb8c6b81fd21a057c8e97749fb24fd5befeb94ad960d3a350f91f - 0.0% (155 Bytes)

[#003] sha256:caea7060abe9610714377bd4bba10bdc84753e6e62fa0e1ffdc5c4e12848b51e - 85.57% (61.2 MB)

[#004] sha256:93b866925237283b42ccdf5500fced4225fc4ffa5aff8e5e797d8cee70997177 - 0.0% (544 Bytes)

[#005] sha256:7aae0723913e410c295d4f5fedfe376630dd0a177f56989ef6b61b2e316e5884 - 0.0% (1018 Bytes)

[#006] sha256:7ae024136251285a97bd4a3b789755dcbcc96f128f498429bfab5c8f4db8355e - 0.0% (116 Bytes)

[#007] sha256:8eea91a5b97173d5dd2f344bc5d0e72f82699953ef1c5f959d4a9b7774afa8cf - 7.45% (5.33 MB)

[#008] sha256:3fbb053638ea5610c62c318ca2e653ca9d0835c05411a1daaa83b82ec3c87b24 - 0.0% (1.25 KB)

[#009] sha256:b363b8a24b99d588e888eeec2ff5552375c3d2abfa228cd2380f06f6335ee4f8 - 0.0% (757 Bytes)

[#010] sha256:83d3d07de86fbe4cd8f0756a991706ead8e5663775b15af0d03643d133796463 - 0.0% (2.47 KB)


History
2020-01-18 01:19:37 UTC

/bin/sh -c #(nop) ADD file:e69d441d729412d24675dcd33e04580885df99981cec43de8c9b24015313ff8e in /

2020-01-18 01:19:37 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2020-01-18 04:42:06 UTC

/bin/sh -c apk add --no-cache ca-certificates openssh-client

2020-01-18 04:42:07 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2020-01-29 19:20:00 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2020-02-07 02:44:57 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.6-rc2

2020-02-07 02:45:07 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2020-02-07 02:45:07 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2020-02-07 02:45:08 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2020-02-07 02:45:08 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2020-02-07 02:45:10 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2020-02-07 02:45:10 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2020-02-07 02:45:10 UTC

/bin/sh -c #(nop) CMD ["sh"]

2020-02-07 02:45:19 UTC

/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables openssl shadow-uidmap xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi

2020-02-07 02:45:21 UTC

/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid

2020-02-07 02:45:21 UTC

/bin/sh -c #(nop) ENV DIND_COMMIT=37498f009d8bf25fbb6199e8ccd34bed84f2874b

2020-02-07 02:45:23 UTC

/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind

2020-02-07 02:45:23 UTC

/bin/sh -c #(nop) COPY file:e088145e3deff2cef88e32686489e5e86fdf5669c275cd1a877d11d740ab1a80 in /usr/local/bin/

2020-02-07 02:45:24 UTC

/bin/sh -c #(nop) VOLUME [/var/lib/docker]

2020-02-07 02:45:24 UTC

/bin/sh -c #(nop) EXPOSE 2375 2376

2020-02-07 02:45:24 UTC

/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]

2020-02-07 02:45:25 UTC

/bin/sh -c #(nop) CMD []

Details
Created

2020-02-07 01:50:28 UTC

Size

64.9 MB

Content Digest
Environment
DIND_COMMIT

37498f009d8bf25fbb6199e8ccd34bed84f2874b

DOCKER_CHANNEL

test

DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

19.03.6-rc2

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:832e07764099264ef96e50a1e5e41c52d6b0809bd054e29508a6878aa59d156d - 3.84% (2.5 MB)

[#001] sha256:59c86f804e7b5cc2f1f9d87340dfef1fcc13615f2cbd25bda470e513c1e4a627 - 3.46% (2.25 MB)

[#002] sha256:e0d84775c03f92068112e3757afd6ddab1b2c0a3d1073e91b182620b6ec239f7 - 0.0% (154 Bytes)

[#003] sha256:33c50d9f5ebbcdc846f18771ee330450b7fff603f6f3f0a162f827feefea9b2d - 87.97% (57.1 MB)

[#004] sha256:a58ca6425cb3f176b096d64b01e6281be81bd13df81b50ffa27a95239e4511d5 - 0.0% (544 Bytes)

[#005] sha256:63e48b798c3734357d6c87dfca18e0ae77f15e69e877cbc3c2370ac2ef004efe - 0.0% (1017 Bytes)

[#006] sha256:2a0fffc54c09bd0c9388338ccbf469ccc15bce13951638c2b07e9a64f7d7d761 - 0.0% (150 Bytes)

[#007] sha256:eeb980a31655ba58abb32f83560d0ef7f88661301b94ccaa175d2e313bc6aed7 - 4.72% (3.07 MB)

[#008] sha256:cce42f22e41480fa85926bef938310586295987a9f0722602ffd0b2d0eb4cd9c - 0.0% (1.28 KB)

[#009] sha256:112fde20474ec85e4d421e2dd65099e4243260fa1e46d7b1e01f106ad335d3b6 - 0.0% (754 Bytes)

[#010] sha256:31a0e541a9bb4780f1028d69eab8221e95d376c201eaee002c22de1367512015 - 0.0% (2.47 KB)


History
2020-01-18 01:53:16 UTC

/bin/sh -c #(nop) ADD file:a1906f14a4e217a498b550f86a3d17c9012c02a6df0668043b63848c8fa44b9b in /

2020-01-18 01:53:17 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2020-01-18 05:52:14 UTC

/bin/sh -c apk add --no-cache ca-certificates openssh-client

2020-01-18 05:52:32 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2020-01-29 19:49:55 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2020-02-07 01:49:30 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.6-rc2

2020-02-07 01:49:42 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2020-02-07 01:49:43 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2020-02-07 01:49:44 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2020-02-07 01:49:45 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2020-02-07 01:49:50 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2020-02-07 01:49:55 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2020-02-07 01:49:57 UTC

/bin/sh -c #(nop) CMD ["sh"]

2020-02-07 01:50:16 UTC

/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables openssl shadow-uidmap xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi

2020-02-07 01:50:21 UTC

/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid

2020-02-07 01:50:22 UTC

/bin/sh -c #(nop) ENV DIND_COMMIT=37498f009d8bf25fbb6199e8ccd34bed84f2874b

2020-02-07 01:50:24 UTC

/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind

2020-02-07 01:50:25 UTC

/bin/sh -c #(nop) COPY file:e088145e3deff2cef88e32686489e5e86fdf5669c275cd1a877d11d740ab1a80 in /usr/local/bin/

2020-02-07 01:50:26 UTC

/bin/sh -c #(nop) VOLUME [/var/lib/docker]

2020-02-07 01:50:27 UTC

/bin/sh -c #(nop) EXPOSE 2375 2376

2020-02-07 01:50:27 UTC

/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]

2020-02-07 01:50:28 UTC

/bin/sh -c #(nop) CMD []

Details
Created

2020-02-07 02:40:30 UTC

Size

64.3 MB

Content Digest
Environment
DIND_COMMIT

37498f009d8bf25fbb6199e8ccd34bed84f2874b

DOCKER_CHANNEL

test

DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

19.03.6-rc2

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:3a2c5e3c37b2e3d749405512ef3793aa45a2f5c11615d9e9efa80179262cdf27 - 3.59% (2.31 MB)

[#001] sha256:f5014010b799b2f3cc6305fd21cc4b096dd28ad093e165cea5976f92ccb8c462 - 3.34% (2.15 MB)

[#002] sha256:52f49247ef05003d569c198c4908b849fdadd330bf360c04360ae48fd0d68b6d - 0.0% (154 Bytes)

[#003] sha256:d9015c180d6e38c780d7ffae8ed1360cba3fc384f560587a6092c42317740318 - 88.79% (57.1 MB)

[#004] sha256:1aa23b1a26f3312c0b9b21381b8b9ed57002efaf12478275d8dfa252dcb55926 - 0.0% (544 Bytes)

[#005] sha256:9659cd7acc802bc16b7c635d6c4f4829612219506fb5a8c358c7e3ffe55ae0b1 - 0.0% (1018 Bytes)

[#006] sha256:0ff6e1d50e985217559261a740df789190ce04f211a9669c1e08ea0cf4d40ce4 - 0.0% (150 Bytes)

[#007] sha256:a6c49d89b3df9a5ae048f9b8a28125a3d03d349de05c21b3f612bf50b8cbff70 - 4.27% (2.75 MB)

[#008] sha256:a736423d9f5ee6704eb47d7eea5a10369e429a6bf29bb1a3753a24928f41b28e - 0.0% (1.28 KB)

[#009] sha256:b5c6d201bed75e9b686968aac568ea8cce3ebe49784cb654e9498110d113174c - 0.0% (750 Bytes)

[#010] sha256:e666991900d250a1b261fec470825cf883317a26a234d9336f995cb182db3e8c - 0.0% (2.47 KB)


History
2020-01-18 02:03:19 UTC

/bin/sh -c #(nop) ADD file:4c815f4461ff3b8d481f43d84eb2548cb1adbb3015d370cab86dd7f4d3d94279 in /

2020-01-18 02:03:22 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2020-01-18 03:01:09 UTC

/bin/sh -c apk add --no-cache ca-certificates openssh-client

2020-01-18 03:01:16 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2020-01-29 19:57:32 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2020-02-07 02:39:45 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.6-rc2

2020-02-07 02:39:58 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2020-02-07 02:40:00 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2020-02-07 02:40:01 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2020-02-07 02:40:01 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2020-02-07 02:40:03 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2020-02-07 02:40:04 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2020-02-07 02:40:05 UTC

/bin/sh -c #(nop) CMD ["sh"]

2020-02-07 02:40:18 UTC

/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables openssl shadow-uidmap xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi

2020-02-07 02:40:22 UTC

/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid

2020-02-07 02:40:24 UTC

/bin/sh -c #(nop) ENV DIND_COMMIT=37498f009d8bf25fbb6199e8ccd34bed84f2874b

2020-02-07 02:40:26 UTC

/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind

2020-02-07 02:40:27 UTC

/bin/sh -c #(nop) COPY file:e088145e3deff2cef88e32686489e5e86fdf5669c275cd1a877d11d740ab1a80 in /usr/local/bin/

2020-02-07 02:40:27 UTC

/bin/sh -c #(nop) VOLUME [/var/lib/docker]

2020-02-07 02:40:28 UTC

/bin/sh -c #(nop) EXPOSE 2375 2376

2020-02-07 02:40:29 UTC

/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]

2020-02-07 02:40:30 UTC

/bin/sh -c #(nop) CMD []

Details
Created

2020-02-07 02:53:23 UTC

Size

65 MB

Content Digest
Environment
DIND_COMMIT

37498f009d8bf25fbb6199e8ccd34bed84f2874b

DOCKER_CHANNEL

test

DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

19.03.6-rc2

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:8fa90b21c985a6fcfff966bdfbde81cdd088de0aa8af38110057f6ac408f4408 - 4.0% (2.6 MB)

[#001] sha256:f2917335fcb0a6856d5bf55430ba707c2c1378029a109e61959e62d2769230db - 3.59% (2.33 MB)

[#002] sha256:c8d3c84c2515134ddfa5ae5bac6e140953e9576fcd30a0bbc10fbc565d267895 - 0.0% (155 Bytes)

[#003] sha256:249007935e7995946e79e82a9ef14e3a3c4f028a3b7c73829321a7b1453896de - 84.2% (54.7 MB)

[#004] sha256:751604cc05a5cab2aeaf3ce464c37bcabb1be7bb5baeb1b3499ea205162b125d - 0.0% (544 Bytes)

[#005] sha256:f8810f9ed256bb873912d7282fedf94bc1d77ceb06d292224ad501e07aca584d - 0.0% (1017 Bytes)

[#006] sha256:c929a236b4bd53fadd68dd1ac83e72a232c507a88eb904185b2bdfbb89d6936a - 0.0% (150 Bytes)

[#007] sha256:872d7fdc8b0ffd0756d87eaf09b26dd15e9941a8d03cc08feb76d0471581de05 - 8.21% (5.33 MB)

[#008] sha256:e08019c6e91ad2246c3d0e1874ce38421287fa844bf497cc7e8484a60893163f - 0.0% (1.28 KB)

[#009] sha256:da8749586b7e21a06fc807c68e8a18c0b0b102e500cad4631d3ff91c44ef8963 - 0.0% (751 Bytes)

[#010] sha256:b55e67ba8b701e74bf676d86cf198127b8739aa2703773cc1d13263ca20e1784 - 0.0% (2.47 KB)


History
2020-01-18 01:39:43 UTC

/bin/sh -c #(nop) ADD file:4109fa86dd80850e84c689ff9e6a3243e30ab1bbcc00c765969b3011bfbb43e1 in /

2020-01-18 01:39:43 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2020-01-18 02:23:05 UTC

/bin/sh -c apk add --no-cache ca-certificates openssh-client

2020-01-18 02:23:11 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2020-01-29 19:39:53 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2020-02-07 02:52:53 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.6-rc2

2020-02-07 02:53:01 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2020-02-07 02:53:02 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2020-02-07 02:53:03 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2020-02-07 02:53:03 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2020-02-07 02:53:05 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2020-02-07 02:53:05 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2020-02-07 02:53:06 UTC

/bin/sh -c #(nop) CMD ["sh"]

2020-02-07 02:53:16 UTC

/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables openssl shadow-uidmap xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi

2020-02-07 02:53:17 UTC

/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid

2020-02-07 02:53:18 UTC

/bin/sh -c #(nop) ENV DIND_COMMIT=37498f009d8bf25fbb6199e8ccd34bed84f2874b

2020-02-07 02:53:20 UTC

/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind

2020-02-07 02:53:21 UTC

/bin/sh -c #(nop) COPY file:e088145e3deff2cef88e32686489e5e86fdf5669c275cd1a877d11d740ab1a80 in /usr/local/bin/

2020-02-07 02:53:21 UTC

/bin/sh -c #(nop) VOLUME [/var/lib/docker]

2020-02-07 02:53:22 UTC

/bin/sh -c #(nop) EXPOSE 2375 2376

2020-02-07 02:53:22 UTC

/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]

2020-02-07 02:53:23 UTC

/bin/sh -c #(nop) CMD []

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete